Subject: Credit Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 8 Dec 1999 02:11:00 -0800 (PST)

MIchael:

I will be over for the ISDA board meeting on January 25 and 26.  With the 
launch of the credit derivatives business, I think it would be a good time to 
do a brief Securities Law/Chinese Wall seminar relating to the credit 
business.  I would propose to review the rules we have instituted in NA and 
particular issues in the European market.  My preference on timing is in the 
morning on the 26th, and second, in the afternoon on the 25th.  Please give 
your thoughts on this.  Take care.

Mark